Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Lexmark MS622, MS822, MS826, CS622, CS720, CS725, CS820, CS921 and CS923 w/firmware 073.239 and Lexmark Secure Element (P/N 57X0185)
520-EWA-2020
Lexmark CX622h and CX625h Multi-Function Printers with firmware version CXTZJ.052.025 with Lexmark Secure Element (P/N 57X0185)
383-4-460
name Lexmark MS622, MS822, MS826, CS622, CS720, CS725, CS820, CS921 and CS923 w/firmware 073.239 and Lexmark Secure Element (P/N 57X0185) Lexmark CX622h and CX625h Multi-Function Printers with firmware version CXTZJ.052.025 with Lexmark Secure Element (P/N 57X0185)
not_valid_after 03.02.2026 24.01.2024
not_valid_before 03.02.2021 24.01.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/520%20EWA%202020%20CT%20no%20sig%20Eng(1).pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-460%20CT%20v1.1e%20-%20original%20signed.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/520%20EWA%202020%20CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-460%20CR%201.0e.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/520%20EWA%202020%20Lexmark%20SFP%20Security%20Target%2017.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20HD%20CXTZJ%20Security%20Target%2015.pdf
heuristics/cert_id 520-EWA-2020 383-4-460
heuristics/cert_lab [] CANADA
heuristics/cpe_matches cpe:2.3:o:lexmark:ms826_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs622:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms622:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs923_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:ms622_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs725_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs820:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs921_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs622_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs923:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs725:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs921:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:ms822_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms826:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:ms822:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cs720:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs720_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cs820_firmware:-:*:*:*:*:*:*:* cpe:2.3:h:lexmark:cx625:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx622:-:*:*:*:*:*:*:*
heuristics/related_cves CVE-2021-44737, CVE-2021-44738, CVE-2023-22960, CVE-2021-44734, CVE-2021-44735, CVE-2023-23560, CVE-2022-29850 {}
heuristics/extracted_versions 073.239 052.025
pdf_data/cert_filename 520 EWA 2020 CT no sig Eng(1).pdf 383-4-460 CT v1.1e - original signed.pdf
pdf_data/cert_metadata
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20210204110033-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1640675
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20190131140816-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1848816
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 520 EWA 2020 CR.pdf 383-4-460 CR 1.0e.pdf
pdf_data/report_frontpage
  • CA:
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
pdf_data/report_keywords/cc_cert_id
  • CA:
    • 520-EWA-2020: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 2
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKEv1: 1
    • IKEv2: 1
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 1
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/report_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/report_keywords/standard_id
  • ISO:
    • ISO/IEC 17025: 2
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 1
    • FIPS 197: 1
    • FIPS 198-1: 1
  • ISO:
    • ISO/IEC 17025:2005: 1
  • NIST:
    • SP 800-131A: 1
    • SP 800-90A: 1
pdf_data/report_metadata
  • /Author:
  • /CreationDate: D:20210205103638-05'00'
  • /Creator:
  • /Keywords:
  • /ModDate: D:20210205103650-05'00'
  • /Producer: Foxit PhantomPDF Printer Version 10.1.0.3521
  • /Subject:
  • /Title:
  • pdf_file_size_bytes: 516865
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 15
  • /Author: Shannon, Keith R.
  • /CreationDate: D:20190129133628-05'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20190129133628-05'00'
  • /Producer: Microsoft® Word 2016
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 455213
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename 520 EWA 2020 Lexmark SFP Security Target 17.pdf Lexmark HD CXTZJ Security Target 15.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 9
    • FAU_GEN.1: 11
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 7
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 6
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 8
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 6
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 8
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 19
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 11
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 16
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 45
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 15
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSH_EXT.1: 5
    • FCS_TLS_EXT.1: 6
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 9
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 2
    • FDP_DSK_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 6
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 6
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 6
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 10
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 10
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 6
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 6
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 6
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 8
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 8
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 13
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 8
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 14
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 13
    • FAU_GEN.1: 10
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 6
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 5
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 5
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 7
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 26
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 12
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 19
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 66
    • FCS_COP.1.1: 5
    • FCS_KDF_EXT.1: 3
    • FCS_KYC_EXT: 3
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 18
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT.1: 3
    • FCS_SSH_EXT.1: 3
    • FCS_TLS_EXT.1: 3
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 8
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 9
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 8
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 3
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 7
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 4
    • FDP_ITC.2: 4
    • FDP_RIP.1: 10
    • FDP_RIP.1.1: 2
  • FIA:
    • FIA_AFL.1: 5
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 3
    • FIA_PSK_EXT.1: 9
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 5
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 5
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 7
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 4
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 8
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 7
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 13
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 15
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 14
    • O.COMMS_PROTECTION: 16
    • O.PURGE_DATA: 8
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 16
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 12
    • O.COMMS_PROTECTION: 17
    • O.FAX_NET_SEPARATION: 4
    • O.IMAGE_OVERWRITE: 4
    • O.KEY_MATERIAL: 4
    • O.PURGE_DATA: 6
    • O.STORAGE_ENCRYPTION: 9
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 2
  • Infineon:
    • Infineon: 3
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
  • constructions:
    • MAC:
      • HMAC: 6
  • AES_competition:
    • AES:
      • AES: 21
      • AES-256: 1
  • constructions:
    • MAC:
      • HMAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 42
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 42
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 2
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 5
  • TRNG:
    • TRNG: 3
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 3
  • CBC:
    • CBC: 5
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 2
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 5
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
pdf_data/st_metadata
  • /Author: kballantyne
  • /CreationDate: D:20210125090151-05'00'
  • /Creator: PDFCreator 3.2.0.11758
  • /Keywords:
  • /ModDate: D:20210125090151-05'00'
  • /Producer: PDFCreator 3.2.0.11758
  • /Subject:
  • /Title: Lexmark SFP Security Target 17
  • pdf_file_size_bytes: 617764
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 87
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok True False
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst cab50dd791af825e d1621d21a6feb5b4